# Generated by Django 3.0.2 on 2020-02-05 20:45

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('bboard', '0004_auto_20200122_1241'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='rubric',
            options={'ordering': ['order', 'name'], 'verbose_name': 'Рубрика', 'verbose_name_plural': 'Рубрики'},
        ),
        migrations.AddField(
            model_name='rubric',
            name='order',
            field=models.SmallIntegerField(db_index=True, default=0),
        ),
    ]
